/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.CeUploads-heading {
  margin: 0 0 1.5rem 0;
}
.CeUploads-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  row-gap: 0.5rem;
}
.CeUploads-item {
  position: relative;
  margin: 0;
}
.CeUploads-media {
  flex: 0 0 auto;
}
.CeUploads-icon {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0.1rem;
  left: 0;
}
.CeUploads-thumb {
  display: block;
  max-width: 150px;
  height: auto;
}
.CeUploads-content {
  flex: 1 1 auto;
}
.CeUploads-link {
  text-decoration: none;
  display: inline-block;
}
.CeUploads-link svg {
  display: none !important;
}
.CeUploads-title {
  display: inline-block;
  margin: 0 0 0.5rem 0;
}
.CeUploads-description {
  display: block;
  margin: 0 0 0.5rem 0;
}
.CeUploads-size {
  display: block;
  opacity: 0.7;
}
.CeUploads-link svg {
  position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
  vertical-align: text-top;
  margin: 0;
}